<dialog aria-labelledby="fr-modal-concatInformation-title" id="concatInformationModal" class="fr-modal"
    role="dialog">
    <div class="fr-container fr-container--fluid fr-container-lg">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn"
                            aria-controls="concatInformationModal">Fermer</button>
                    </div>
                    <form method="post" action="{{ domain }}/action/concat/information" class="needs-validation"
                        novalidate>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
                        <input type="hidden" name="email-number" id="email-number" value= />
                        <div class="fr-modal__content">
                            <h1 id="fr-modal-concatInformation-title" class="fr-modal__title">
                                Ajouter cette information &agrave; un contenu
                            </h1>
                            <div role="alert" class="fr-alert fr-alert--info">
                                <p class="fr-alert__title">Vous &ecirc;tes sur le point d'ajouter l'information <em></em> &agrave; un contenu.<br />
                                    Confirmez-vous cette action ?
                                </p>
                            </div>
                            <div class="fr-select-group fr-mt-2w">
                                <label class="fr-label" for="information-content">Contenu</label>
                                <select class="fr-select" id="information-content" name="information-content" required>
                                    <option value="" selected disabled hidden>Veuillez s&eacute;lectionner un contenu</option>
                                    {% if contents|length > 0 %}
                                        {% for content in contents %}
                                            <option value="{{ content.id }}">{{ content.title }}</option>
                                        {% endfor %}
                                    {% else %}
                                        <option value="">Aucun contenu, veuillez en cr&eacute;er un...</option>
                                    {% endif %}
                                </select>
                                <p id="information-content-input-error" class="fr-error-text">Veuillez s&eacute;lectionner un contenu.</p>
                            </div>
                        </div>
                        <div class="fr-modal__footer">
                            <ul
                                class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                                <li><button class="fr-btn fr-icon-checkbox-line" type="submit">Ajouter</button></li>
                                <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary"
                                        aria-controls="concatInformationModal">Annuler</button></li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</dialog>
